@charset "utf-8";

body {text-align: center; margin: 0 auto 0 auto;padding: 0;color: #000;font-size: 15px; line-height: 2; background: #fff; -webkit-text-size-adjust: none; width: 100%;overflow-x:hidden;}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;height: auto;}
table {width:1050px;margin: 80px auto 100px auto; border-collapse:collapse;font-size: 150%;border-spacing: 0;}
th,td {border: 0;padding: 10px;}
iframe {width: 100%;}
a {color:blue; }
a:hover {color:red;text-decoration: none;}

#headerFixed{position:fixed;width: 100%; height: 150px;top:0;background-color: white; z-index: 999;}
header {width: 1110px;height: 100px;margin: 0 auto 0 auto;}
header .inner {width: 1110px;height: 100px;margin:0 auto;}
header h1 {text-align: left; font-size: 11px; margin:0 0 0 25px;color: #000000; }
header #logo {width: 100%;height: auto; float: left; margin-top:0; }
.address {line-height: 1.3em;font-size: 13px;}

/*メニュー---------------------------------------*/
#menubar {clear: both;overflow: hidden;position: relative;z-index: 1;background-color:#666666;margin-top: 6px;}
#menubar li {float: left;font-size: 18px;padding:0; width: 14.27%;height: 52px;line-height: 52px; text-align: center;} /*上部ナビボタン*/
#menubar li a {display:block;width:100%;height:52px;line-height:52px;padding:0;}
#menubar a {color:white; -webkit-transition: 0.5s; transition: 0.5s;text-decoration: none;}
#menubar a:hover {text-decoration: none;background-color: #000000;}
#menubar li:hover {background:none;}
#menubar li a:hover{background:#000000;color:#ffffff;}

#menubar-s {display: none;}
#menubar_hdr {display: none;}
#menubar .inner{width: 1110px;height:52px;margin:0 auto;}


#mainvisual{text-align:center; width:1110px; height: auto;margin: 164px auto 0 auto;} /*トップページスライド*/
#mainvisual #catchcopy img{margin-top: -340px;margin-left: -462px; position: absolute;visibility: inherit;z-index: 160;text-align:center;padding: -150px auto 0 auto;}


#contents {width:1110px;margin: 0 auto 0 auto;padding: 0;text-align: center;min-height: calc( 100vh - 280px);} /*footerを下部に下げる*/
#contents .inner {width:1110px;margin: 0 auto 0 auto;padding: 0;}

#catchCopy{text-align:center;font-size: 53px;width:1050px;margin: 80px auto 0 auto;line-height: 1.6em;font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
.pr{font-size: 150%;width:1110px;margin: 20px auto 0 auto;}
p{font-size: 150%;text-align: left; width:1050px;margin: 30px auto 0 auto;}
.more{text-align: right;
}
.clear{width: 100%;clear:both;text-algin: center;padding-top: 20px;}

h2.title03{text-align:center;font-size: 40px;margin: 100px 0 0 0;padding-bottom: 16px; line-height: 1em; border-bottom: solid 2px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
h4.title03{text-align:center;font-size: 40px;margin: 100px 0 0 0;padding-bottom: 16px; line-height: 1em; border-bottom: solid 2px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
h3#page-name{ext-align:center;font-size: 40px;margin: 10px 0 0 0;padding: 30px; line-height: 1em;font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;background-color:#f0f0f0;}

ol{text-align: left;font-size: 130%;width:1050px;margin: 50px auto 0 auto;}

#btn-mail{color: #ffffff;font-size: 150%; width:70%;margin:70px auto 50px auto;padding:20px;text-align:center;background-color:#003399;}
#btn-mail a:link{color: #ffffff;font-size: 160%;}

footer {width:100%;height: 220px; background: #f2f2f2;color: #000;font-size: 85%;margin:200px auto 0 auto;text-align: center; overflow:hidden;}
footer .inner{width:1110px;height:auto;margin:0 auto; padding: 10px;}
footer a {color: #000;}
footer a:hover {color: blue;}
footer #footer-btn{margin: 0 50px 0 auto;float: right;width: auto;font-size: 150%;}
footer #companyName{text-align:left;font-size: 30px;font-weight: lighter; margin:0; padding:10px 0 0 30px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}

#copyright {margin: 42px 0 0 0;clear: both;text-align: center;background: #f2f2f2;bottom: 10px;}
#copyright a {text-decoration: none;}


/*page----------------------------------------------------------------*/
#page-top{height: 100px;margin: 60px auto 0 auto;} /*各ページメイン画像がない分のスペース*/
#pan{text-align: left; font-size:85%;height: 1em; width:1050px;margin: 50px auto 0 auto;padding:0; }
h2{text-align: left;font-size: 200%;width:1050px; margin: 0 auto 10px auto;}
h3.title03{text-align:center;font-size: 40px;margin: 100px 0 0 0;padding-bottom: 16px; line-height: 1em; border-bottom: solid 2px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}

#mainImage1110{width: 1110px;height: auto;margin: 0 auto 0 auto;}
#mainImage1110 img{width: 1110px;height: auto;margin: 0 auto 0 auto;text-align: center;}
.titleCenter{text-align:center;font-size: 40px;margin: 10px 0 10px 0;padding-bottom: 16px; line-height: 1em; border-bottom: solid 2px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
.titleCenter1110{width: 1110px; text-align:center;font-size: 40px;margin: 10px auto 10px auto;padding-bottom: 16px; line-height: 1em; border-bottom: solid 2px; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
.imgWide100{text-align: center; margin: 0 auto 0 auto;}

